@charset "utf-8";

body {
	background: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #153e7e;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #153e7e;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #153e7e;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #333;
		margin: 0;
	padding: 0;
}
a:active {
	color: #153e7e;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}





#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 750px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1630px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
@media only screen and (max-width: 500px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 95%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #82bc1a;
}
.planet-float {
	position:absolute;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10000;
}
@media only screen and (max-width: 1540px) {
.planet-float {
	display: none;
}
}
.planet-float2 {
	position:absolute;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 9000;
}
@media only screen and (max-width: 1350px) {
.planet-float2 {
	display: none;
}
}
#logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33%;
}
@media only screen and (max-width: 875px) {
#logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
}
@media only screen and (max-width: 500px) {
#logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 80%;
}
}
#logo-bank2-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33%;
}
@media only screen and (max-width: 875px) {
#logo-bank2-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
}
@media only screen and (max-width: 500px) {
#logo-bank2-container {
	display: none;
}
}
#hia-logo {
	width: 30%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 40px;
	float: right;
}
@media only screen and (max-width: 500px) {
#hia-logo {
	width: 35%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 40px;
	float: right;
}
}
#master-builders-logo {
	width: 30%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
@media only screen and (max-width: 500px) {
#master-builders-logo {
	width: 35%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
}
#facebook-logo {
	width: 8%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
#youtube-logo {
	width: 8%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
#google-plus-logo {
	width: 8%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
#twitter-logo {
	width: 8%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #0a0980;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #fff;
}
#main-logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
}
@media only screen and (max-width: 875px) {
#main-logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
}
@media only screen and (max-width: 500px) {
#main-logo-bank1-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#main-logo-bank2-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
}
@media only screen and (max-width: 875px) {
#main-logo-bank2-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
}
@media only screen and (max-width: 500px) {
#main-logo-bank2-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#logo {
	width: 80%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
@media only screen and (max-width: 500px) {
#logo {
	width: 50%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
}
#phone {
	width: 80%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
@media only screen and (max-width: 500px) {
#phone {
	width: 50%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:10px;
	margin-top:20px;
	margin-right: 20px;
	float: right;
}
}
#top-bg4 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
}
#button-container {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 0;
	width: 18%;
}
@media only screen and (max-width: 1035px) {
#button-container {
	display: none;
}
}
.btn1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  background: #82bc1a;
  padding: 30px 20px 30px 20px;
  text-decoration: none;
  margin-top: 20px;
  text-align: center;
}
@media only screen and (max-width: 1220px) {
.btn1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  background: #82bc1a;
  padding: 30px 20px 30px 20px;
  text-decoration: none;
  margin-top: 60px;
  text-align: center;
}
}
.btn1:hover {
  background: #3cb0fd;
  text-decoration: none;
}
.btn1 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn1 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn1 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn1 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn1 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  background: #649e00;
  padding: 30px 20px 30px 20px;
  text-decoration: none;
  margin-top: 20px;
  text-align: center;
}
.btn2:hover {
  background: #3cb0fd;
  text-decoration: none;
}
.btn2 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn2 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn2 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn2 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn2 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  background: #3e7800;
  padding: 30px 20px 30px 20px;
  text-decoration: none;
  margin-top: 20px;
  text-align: center;
}
.btn3:hover {
  background: #3cb0fd;
  text-decoration: none;
}
.btn3 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn3 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn3 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn3 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn3 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 8%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
@media only screen and (max-width: 1700px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 12%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 1520px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 16%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 1350px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 20%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 1220px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 23%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 875px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 25%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 790px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 29%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 655px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 33%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 560px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 36%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 500px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 40%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 500px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 53%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 450px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 56%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 430px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 60%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 390px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 65%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
@media only screen and (max-width: 350px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 70%;
	z-index: -10;
	border-top: 1px solid #fff;	
}
}
#top-bg5 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 1220px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (max-width: 1100px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (max-width: 1035px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 35%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (max-width: 875px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 30%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 750px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom:25px;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 510px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color:#fff;
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #ccc url(../images/home-container-bg1.jpg) repeat top center;
}
@media only screen and (max-width: 890px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #ccc url(../images/home-container-bg1.jpg) repeat top center;
}
}
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #ccc url(../images/home-container-bg2.jpg) repeat top center;
}
@media only screen and (max-width: 890px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #ccc url(../images/home-container-bg2.jpg) repeat top center;
}
}
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #ccc url(../images/home-container-bg1.jpg) repeat top center;
}
@media only screen and (max-width: 890px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #ccc url(../images/home-container-bg1.jpg) repeat top center;
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1445px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 890px) {
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 500px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
	border: 1px solid #fff;
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
	height: 100px;
}
@media only screen and (max-width: 1445px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
	height: 100px;
}
}
@media only screen and (max-width: 890px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
	height: auto;
}
}
@media only screen and (max-width: 510px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
	height: auto;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 210%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
	height: 180px;
}
@media only screen and (max-width: 1445px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
	height: 180px;
}
}
@media only screen and (max-width: 980px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
	height: 210px;
}
}
@media only screen and (max-width: 890px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
	height: auto;
}
}
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 510px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #fff;
}
}
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #333;
	height: 100px;
}
@media only screen and (max-width: 1445px) {
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #333;
	height: 100px;
}
}
@media only screen and (max-width: 890px) {
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #333;
	height: auto;
}
}
@media only screen and (max-width: 510px) {
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #333;
	height: auto;
}
}
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 210%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	height: 180px;
	text-shadow: 1px 1px 1px #333;
}
@media only screen and (max-width: 1445px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size:170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	height: 180px;
	text-shadow: 1px 1px 1px #333;
}
}
@media only screen and (max-width: 980px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size:170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	height: 210px;
	text-shadow: 1px 1px 1px #333;
}
}
@media only screen and (max-width: 890px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size:170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	height: auto;
	text-shadow: 1px 1px 1px #333;
}
}
.style3b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #333;
}
@media only screen and (max-width: 510px) {
.style3b {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #333;
}
}
#mid-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color:#fff;
}
#logo-bank {
	display:block;
    width: 100%;
    border:none;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color:#82bc1a;
}

.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #333;
}
@media only screen and (max-width: 750px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 120%;
	text-align: center;
	color: #053b78;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #333;
}
}



#sub-top-bg5 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #000 url(../images/top-bg5-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#sub-top-bg6 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #fff;

}

#sub-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 30%;
}
@media only screen and (max-width: 880px) {
#sub-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#sub-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 70%;
}
@media only screen and (max-width: 880px) {
#sub-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
}
}
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: left;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: left;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 510px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 210%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 980px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
#sub-inner-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
#sub-inner-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
@media only screen and (max-width: 880px) {
#sub-inner-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#sub-inner-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
}
@media only screen and (max-width: 880px) {
#sub-inner-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
.h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: left;
	color: #0a0980;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: left;
	color: #0a0980;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 510px) {
.h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #0a0980;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
.style3-sub {
	font-family: 'Raleway', sans-serif;
	font-size: 210%;
	text-align: left;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.style3-sub {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 980px) {
.style3-sub {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.style3-sub {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}






* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.clip1 {
  position: relative;
  margin-top: 15px;
  border: 0px solid #333;
  margin-top: 25px;
  overflow: hidden;
  width: 100%;
}
.clip1 img {
  max-width: 89%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.clip1:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.clip2 {
  position: relative;
  margin-top: 15px;
  border: 0px solid #333;
  margin-top: 25px;
  overflow: hidden;
  width: 100%;
}
.clip2 img {
  max-width: 89%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.clip2:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}




.clip3 {
  position: relative;
  margin-top: 15px;
  border: 0px solid #333;
  margin-top: 25px;
  overflow: hidden;
  width: 100%;
}
.clip3 img {
  max-width: 89%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.clip3:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}


@media only screen and (min-width: 1480px) {
.clip3 {
  position: relative;
  margin-top: 15px;
  border: 0px solid #333;
  margin-top: 25px;
  overflow: hidden;
  width: 0%;
}
.clip3 img {
  max-width: 89%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.clip3:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
}


@media only screen and (max-width: 880px) {
.clip3 {
  display: none;
}
.clip3 img {
  display: none;
}
.clip3:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
}
@media only screen and (max-width: 880px) {
.clip2 {
  display: none;
}
.clip2 img {
  display: none;
}
.clip2:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
}
@media only screen and (max-width: 880px) {
.clip1 {
  position: relative;
  border: 0px solid #333;
  margin-top: 25px;
  overflow: hidden;
  width: 100%;
}
.clip1 img {
  min-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.clip1:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
}



.style2c {
	font-family: 'Raleway', sans-serif;
	font-size: 210%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.style2c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 980px) {
.style2c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 35px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.style2c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	text-shadow: 1px 1px 1px #fff;
}
}








#sub-inner-left2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 880px) {
#sub-inner-left2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#sub-inner-right2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 75%;
}
@media only screen and (max-width: 880px) {
#sub-inner-right2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}






#staff-img {
	width: 90%;
	z-index: 1000;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:25px;
	margin-left: 0px;
	float: left;
}









.h1-sml {
	font-family: 'Raleway', sans-serif;
	font-size: 280%;
	text-align: left;
	color: #aaa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1445px) {
.h1-sml {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #aaa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 880px) {
.h1-sml {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #aaa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 510px) {
.h1-sml {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #aaa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #fff;
}
}



#map-canvas 
 { margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 300px;
	margin-bottom: 0px;
	width: 100%;
	border-bottom: 1px solid #fff;
 }